Module javafx.graphics
Package javafx.css

## Class CssParser.ParseError.StylesheetParsingError

- java.lang.Object
- - javafx.css.CssParser.ParseError
  - - javafx.css.CssParser.ParseError.StylesheetParsingError

- Enclosing class:
    CssParser.ParseError

      public static final class CssParser.ParseError.StylesheetParsingError
      extends CssParser.ParseError

  Encapsulate errors arising from parsing of stylesheet files

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class javafx.css.CssParser.ParseError

      `CssParser.ParseError.InlineStyleParsingError, CssParser.ParseError.PropertySetError, CssParser.ParseError.StringParsingError, CssParser.ParseError.StylesheetParsingError`

  - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `toString()` |

    - ### Methods inherited from class javafx.css.CssParser.ParseError

      `getMessage`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `CssParser.ParseError`